> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get asset group accounts for organization

GET https://api-d.docusign.net/Management/v2/organizations/{organizationId}/assetGroups/accounts

Returns a list of asset group accounts for an organization.

An asset group is a set of modules, products, plans, and charges purchased for your organization. An asset group account is an account that has been linked to an asset group.

To call this endpoint:

- You must be an administrator for the specified organization.

[Required authentication scopes](/docs/admin-api/admin101/auth/): `asset_group_account_read`.

### Next steps

- See [how to use this endpoint in your chosen programming language](/docs/admin-api/how-to/clone-account/).

Reference: https://developers.docusign.com/docs/admin-api/reference/accountprovisioning/accountcloning/getassetgroupaccounts

## Servers

- `https://api-d.docusign.net/Management` (Demo, default)
- `https://api.docusign.net/Management` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization's GUID.

### Query parameters

- `compliant` (boolean, optional) — When **true,** only compliant accounts are returned and account responses do not include the `compliant` field. The default value is **false.**

## Response

### 200

OK

- `assetGroupAccounts` (list of AssetGroupAccountResponse, optional) — The list of asset group accounts.

## Types

### AssetGroupAccountResponse

- `accountId` (string, optional) — The ID of the account.
- `accountName` (string, optional) — The name of the account.
- `assetGroupId` (string, optional) — The asset group ID.
- `assetGroupName` (string, optional) — Reserved for Docusign.
- `compliant` (boolean, optional) — When **true,** indicates that the account is compliant.
- `externalAccountId` (long, optional) — The external account ID.
- `siteId` (integer, optional) — Reserved for Docusign.
- `siteName` (string, optional) — Reserved for Docusign.

## Examples

**Response**

```json
{
  "assetGroupAccounts": [
    {
      "accountId": "string",
      "accountName": "string",
      "assetGroupId": "string",
      "assetGroupName": "string",
      "compliant": true,
      "externalAccountId": 1,
      "siteId": 1,
      "siteName": "string"
    }
  ]
}
```